Bug 1303465 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Tahlia Richardson
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 18:47 EST by Andrew Dahms
Modified: 2016-03-09 19:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:11:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-01-31 18:47:40 EST
Assigning to Tahlia for review.
Comment 2 Tahlia Richardson 2016-02-04 00:12:36 EST
Doc text complete.
Comment 3 Tahlia Richardson 2016-03-09 19:11:51 EST
Content from these bugs now published in the RHEV 3.6 Release Notes at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Release_Notes/index.html

Note You need to log in before you can comment on or make changes to this bug.